<!-- chat/templates/chat/index.html -->
{% load static %}
<!DOCTYPE html>
<html>


<head>
    <script src="carousel.js"></script>


    
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <link rel="stylesheet" href="main_style.css">
    <link rel="stylesheet" href="nav_bar.css">
    <link rel="stylesheet" href="carousel.css">
    <!------ Include the above in your HEAD tag ---------->    
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="{% static 'main_style.css' %}">
    <link rel="stylesheet" href="{% static 'nav_bar.css' %}">
    <link rel="stylesheet" href="{% static 'carousel.css' %}">
    <!------ Include the above in your HEAD tag ---------->    
    
    <meta charset="utf-8"/>
    <title>Chat Rooms</title>
    
</head> 
<body style="background-color: rgb(91, 104, 124);">
        <ul>
            <li><a class="active" href="#home">Reportar</a></li>
            <li><a href="#news">Relatório</a></li>
            <li><a href="#contact">Ajuda</a></li>
            <li><a href="#about">Sair</a></li>
          </ul>
        <div class="grid-container">
                      <div class="right">
                       GET DATA1
                      </div>
                      <div class="left">
                        <figure class="figure1">
                          <img src="logo.jpeg" alt="IMG_PLACA" width="140" height="80">	
                      </figure>
                      </div>
                      <div class="middle-left">
                        <input type ="text" name="Placa" placeholder="Número da Placa">
                        <form>
                            <button type="submit">Informações sobre o Veículo</button>
                       </form> 
                      </div>
                      <div class="down-left">
                          <form>
                             <input type ="text" name="Placa" placeholder="Pesquisar por placa de veículo">
                             <button type="submit">Pesquisar</button>
                         </form>
                      </div>
                      <div class="down-right">
                        GET DATA4
                        <div class="loader"></div>
                      </div>
        </div>
    <input id="room-name-input" type="text" size="100"/><br/>
    <input id="room-name-submit" type="button" value="Enter"/>
       <script>
        document.querySelector('#room-name-input').focus();
        document.querySelector('#room-name-input').onkeyup = function(e) {
            if (e.keyCode === 13) {  // enter, return
                document.querySelector('#room-name-submit').click();
            }
        };

        document.querySelector('#room-name-submit').onclick = function(e) {
            var roomName = document.querySelector('#room-name-input').value;
            window.location.pathname = '/core/' + roomName + '/';
        };
    </script>
    </body>
  </html>